
CREATE SCHEMA topo_274;

SET search_path = public, pg_catalog, public;

CREATE FUNCTION geography_typmod_dims(integer) RETURNS integer
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'geography_typmod_dims';


CREATE FUNCTION geography_typmod_srid(integer) RETURNS integer
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'geography_typmod_srid';


CREATE FUNCTION geography_typmod_type(integer) RETURNS text
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-1.5', 'geography_typmod_type';


CREATE TABLE face (
    face_id integer NOT NULL,
    mbr public.geometry,
    CONSTRAINT enforce_dims_mbr CHECK ((public.st_ndims(mbr) = 2)),
    CONSTRAINT enforce_geotype_mbr CHECK (((public.geometrytype(mbr) = 'POLYGON'::text) OR (mbr IS NULL))),
    CONSTRAINT enforce_srid_mbr CHECK ((public.st_srid(mbr) = 3003))
);


SET search_path = topo_274, pg_catalog, public;

COPY face (face_id, mbr) FROM stdin;
0	\N
643	0103000020BB0B00000100000005000000CDCCCC8CAA443941A4703DAA9C795241CDCCCC8CAA443941CDCCCC0CB5795241D8BF461CF1443941CDCCCC0CB5795241D8BF461CF1443941A4703DAA9C795241CDCCCC8CAA443941A4703DAA9C795241
\.
